<template>
	<div></div>
</template>

<script>
import util from "@/util";
import {mapState,mapMutations} from 'vuex';
const appinfo = uni.getAppBaseInfo();
export default {
	name: 'Base',
	data(){
		return {
			appinfo:appinfo,
			userInfo :this.$store.getters.storeSelfInfo,
			isDebug : process.env.NODE_ENV == 'development',
		}
	},
	// computed: {
	// 	...mapState(['storeSelfInfo']),
	// 	...mapState(['config'])
	// },
	methods:util,
	filters:{
		toDate:util.toDate,
		cdn:util.cdn,
		formatAmount:util.formatAmount
	}
};
</script>

<style></style>